{% extends 'lab4_navbar.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <title>Lab 4</title>
</head>
<body>
  {% block content %}
    <h1>Note Table</h1>
    <table>
        <thead>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
              </tr>
        </thead>
        <tbody>
            {% for note in notes %}
            <tr>
              <td>{{ note.to }}</td>
              <td>{{ note.fromm }}</td>
              <td>{{ note.title }}</td>
              <td>{{ note.message }}</td>
            </tr>
            {% endfor %}
        </tbody>
        
      </table>
</body>
</html>
{% endblock %}